openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Pescetti <pesce...@apache.org>
Subject Re: [AOO 4.0]: migration of AOO 3.4.x/OOo 3.x user profile data - help needed
Date Sat, 15 Jun 2013 08:21:32 GMT
On 14/06/2013 Hans Zybura wrote:
> Therefore I'd like to recommend some additions

Thank you, integrated in

http://wiki.openoffice.org/wiki/Extensions/Extensions_and_Apache_OpenOffice_4.0

> One last time I want to comment on J├╝rgen Schmidt's recommendation to define
> a Maxversion.

Indicating a "max" version will ensure that the extension is only run on 
OpenOffice version it has been tested on. But I've changed (back) the 
wording to "Typical" and "Recommended", which is quite accurate, since 
I've never seen the "max" version being used in practice. If one prefers 
to do like Hagar and not set a "max" version, this can probably be 
addressed (but I cannot check now) by editing the Release page on the 
extensions.openoffice.org site and simply adding that it is compatible 
with version 4.0.

Regards,
   Andrea.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message